/*
 Theme Name:   Joscor
 Theme URI:    https://joscor.com/
 Description:  Joscor Theme
 Author:       Joshua Cornutt
 Author URI:   https://joscor.com
 Template:     Divi
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, responsive-layout
 Text Domain:  joscor
*/

#joscor-blog-page { text-align: center; }
#joscor-blog-page .et_pb_post { margin-bottom: 30px; padding-bottom: 20px; border-bottom: 2px black inset; }

@media (min-width: 480px) {
    #joscor-blog-page .et_pb_post img { 
	max-width: 400px;
    }
}

.joscor_form input[type=text] { 
    border: 2px solid #2ea3f2;
    background: #ffffff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #292929;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
    padding: 8px;
    margin-bottom: 20px;
    width: 90%;
    font-size: 16px;
}

.joscor_form input[type=submit] {
    border: 3px solid #2ea3f2;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -webkit-linear-gradient(top, #ffffff, #ffffff);
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    background: -ms-linear-gradient(top, #ffffff, #ffffff);
    background: -o-linear-gradient(top, #ffffff, #ffffff);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
    text-shadow: #000000 0 1px 0;
    color: #000000;
    font-family: helvetica, serif;
    padding: 8.5px 18px;
    font-size: 14px;
    text-decoration: none;
    vertical-align: middle;
 }
.joscor_form input[type=submit]:hover {
    border: 3px solid #a1d9ff;
    text-shadow: #000000 0 1px 0;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -webkit-linear-gradient(top, #ffffff, #ffffff);
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    background: -ms-linear-gradient(top, #ffffff, #ffffff);
    background: -o-linear-gradient(top, #ffffff, #ffffff);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    color: #000000;
 }
.joscor_form input[type=submit]:active {
    text-shadow: #000000 0 1px 0;
    border: 3px solid #a1d9ff;
    background: #91d0fa;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -webkit-linear-gradient(top, #ffffff, #91d0fa);
    background: -moz-linear-gradient(top, #ffffff, #91d0fa);
    background: -ms-linear-gradient(top, #ffffff, #91d0fa);
    background: -o-linear-gradient(top, #ffffff, #91d0fa);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #91d0fa 100%);
    color: #000000;
 }

.joscor_form label { 
    font-size: 20px;
}

#joscor_kenticotool_res { 
    font-size: 18px; 
}
